/**
 * 相关
 * 用户编组
 */
import http from '../http'

export default {
  list: data => http.post('/res/v1/user_group/list', data).then(res => res),
  getUserByGroupId: data =>
    http.post('/res/v1/user_group/page_rel_user', data).then(res => res)
}
